Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Vicente J. Ruiz Jurado % Done: 100%
Category: Inbox Estimated time: 0.00 hour
Target version:
Resolution: Tags:
Description

I have lost editions in documents made in kune while switching from group space to user space three times. I've tried to isolate the
steps to make a complete report of the bug but the problem happened in different situations.

I use:
· Firefox 10.0.2 for Ubuntu 
  · Ubuntu 11.04 
  · In a public network where ports are closed (I do not really know if this matters, I will inform if it happen also in different
network, if not, I will get more information about network configuration)

First time:

1. Create document in group space.

2. Edit

3. Frequently switch between group and user space by clicking green icon that shows that there is new documents changed while
editing (and in edit mode).

4. Realize that I have lost most of the changes in two documents I had been editing.

Second time:

1. Edit an already created file in a group

2. Switch to user mode while editing document (in edit mode)

3. Notice the lost of editions

Third time:

1. Create a document in group space

2. Edit the document, adding an attached document.

3. Add other two users to the document.

4. End edit mode in document. (And copy the text I had introduced just in case)

5. Switch to User space and notice the lost of most of the edition.

6. Copy the text (and see that numbering became bullets and indentation of numbering is lost)
I know is not really concrete information, I hope to notice more detailed useful information to report it.

Associated revisions
Revision 7c0b3c04 - 01/16/2013 03:58 AM - Vicente J. Ruiz Jurado

Ask for confirmation when history changes or window closes. Fix for #211

Revision d55a1bee - 01/19/2013 03:38 PM - Vicente J. Ruiz Jurado

History loop bug regression caused by fix to #211

Revision d550c731 - 01/19/2013 04:04 PM - Vicente J. Ruiz Jurado

History loop bug regression caused by fix to #211

Revision fbcdde9b - 01/19/2013 04:09 PM - Vicente J. Ruiz Jurado

History loop bug regression caused by fix to #211

History
#1 - 01/12/2013 08:47 PM - Vicente J. Ruiz Jurado
- Priority changed from High to Urgent

#2 - 01/16/2013 04:01 AM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:7c0b3c04652d4d9a8500bdbd740fadf4b22aa7f4.
